
@()
<aside class="search-link"><a href="/#search_q" accesskey=s title=Search><svg width="16" height="16" viewBox="0 0 100 100"><title>Search</title><circle cx="45" cy="45" r="30" stroke="black" stroke-width="10" fill="none"/><line x1="64" y1="64" x2="95" y2="95" stroke="black" stroke-width="15"/></svg></a></aside>
